RubyGems Navigation menu

decidim-bulletin_board 0.22.3

This rubygem does not have a description or summary.

Versiones:

  1. 0.22.3 - September 08, 2021 (200 KB)
  2. 0.22.2 - September 07, 2021 (200 KB)
  3. 0.22.1 - September 06, 2021 (200 KB)
  4. 0.22.0 - September 06, 2021 (200 KB)
  5. 0.21.2 - May 28, 2021 (200 KB)
Mostrar todas las versiones (43 total)

dependencias de Runtime (5):

  • byebug ~> 11.0
  • graphlient ~> 0.4.0
  • jwt ~> 2.2.2
  • rails >= 5.0.0, ~> 6.0
  • wisper ~> 2.0.0
  • dependencias de Development (4):

  • rake ~> 13.0
  • rspec ~> 3.7
  • webmock ~> 3.6
  • wisper-rspec ~> 1.1.0
  • Propietarios:

    Subida por:

    Autores:

    • David Morcillo, Svenja Schäfer, Leonardo Diez, Agustí B.R.

    SHA 256 checksum:

    5046d7aef6004e2375453fec871be36b4039b91aa29235b9e590d3ac196897e7

    Total de descargas 48.579

    Para esta versión 3.602

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    AGPL-3.0

    Versión de Ruby requerida: >= 2.6.6

    Enlace: